@media screen and (min-width:991px) and (max-width:1100px) {
/*CSS code will come here */
#main { margin: 0 15px; max-width:994px;}

header .logo { float: left; text-align: center }
header .logo img{width:994px; margin:5px 0 0 0;}
.wapper{ max-width:none; width:994px;}
input{-webkit-appearance: none;}

header { width: 100%; min-height:125px; }
.containerRight .ragisterMain { float: none; width: 100%;  top:-8px; position:relative;  }
.containerRight .ragister { float: none; padding: 0px 0 0 0;  }
.containerRight .ragister .text { text-align: center; }
.containerRight .ragister img { position: none; top: 0; right: 0px; text-align: center; width: auto; }
.containerRight .register span { font-size: 26px; line-height:53px;}
nav { margin: 0 0 20px 0; float: left; width:auto }
nav li {  padding: 0 6px !important; }
.search { float: right; width: 220px !important;overflow: hidden;  }
.search input[type=text] { width: 160px!important;float: left;  }
.search .btn { background-image: url(../images/sprit.png); background-color: transparent; background-repeat: no-repeat; background-position: -4px -72px; width: 40px; height: 40px; cursor: pointer; border: 0; padding: 5px 0 0 5px; }
.containerLeft { float: left; width: 280px; }
.containerRight { width:704px; float: left; padding-left: 10px; margin:0;  }
.containerRight .box { text-align: center !important; margin: 0 0 0 0;  float:left }
.containerRight .box ul { margin: 0 auto; padding: 0; float:left;width:705px; }
.containerRight .box li { width: 225px; height: 399px; float: left; margin: 0 15px 0px 0; }
.containerRight .box li:last-child { margin-right: 0; }
.healthBanner img { width: 100%; height:auto;  }
.rightbdr{ margin:6px 10px 0 0}
.leftBanner { display: none; }
.image1 { text-align: center; overflow: hidden; max-width: 225px;  }
.image2 { text-align: center; overflow: hidden; max-width: 225px;  }
.image3 { text-align: center; overflow: hidden; max-width: 225px;  }
.green { min-width: 205px; font-size: 16px !important; }
.pink { min-width: 205px; font-size: 16px !important; }
.purpal { min-width: 205px; font-size: 16px !important; }
.banner { background: none; border: 5px solid #e6e6e6; width: 460px; height: 190px; margin: 0 0 0 0px; padding: 0; overflow: hidden; }
.e-cat1{  max-width: 215px; float: left; background: none #ebebeb; border: 5px solid #ccc; height:228px; padding: 0; margin-right: 14px;  }
.e-cat1 .tag{ margin: -10px 0 0 -6px; height: 220px; }
.e-cat1 img{ }
.e-cat1 .arrow{ margin: 166px 0 0 155px}
.e-cat1 img{ width: auto; height: auto; }
.e-cat2{  max-width: 215px; float: left; background: none #ebebeb; border: 5px solid #ccc; height:228px; padding: 0; margin-right: 14px;}
.e-cat2 .tag1{ margin: -10px 0 0 -6px; height: 220px;  }
.e-cat2 img{ }
.e-cat2 .arrow{ margin: 166px 0 0 155px}
.e-cat2 img{ width: auto; height: auto; }
.banner1{   max-width: 215px; float: left;background: none #ebebeb; border: 5px solid #ccc; margin: 0 ; height:228px; padding: 0;}
.banner1 img{ width: 100%; height: 228px;}
/*.e-cat { float: left; margin: 0 0 15px 10px; background: none; border: 5px solid #e6e6e6; width: 214px; height: 185px; }
.e-cat img { width:auto; margin: -60px 0 0 0; height: auto; height: 190px;}*/
.elastislide-horizontal ul li{margin:0 35px 0 0;}
/*.e-cat .tag{margin:-10px 0 0 0px; }*/
.flex-control-nav { top: 160px; }
.footerRight{ float:left}
.footerMain{ max-width:950px; margin:20px auto 0 auto;}
.footerText{width:100%; margin:10px 0 0 0;font-size: 13px; float:left; }
.footerLink{ padding:10px  0;}
.copyright{ padding:0px 10px; width:980px;}
.footerMain ul{width:100px; }
.footerMain li{ font-size: 11px;width:100%;}
.bannercontainer { width: 100%;  }
.productcontainer { margin: 20px 0 0 0; }
.healthBanner {margin-top: 30px;}
/*.elastislide-list .slide {margin-top: 15px;}*/
.bx-wrapper .bx-viewport {height: 222px !important;}
.elastislide-horizontal nav span { top: -5px; right:0; margin-top: -11px; }
#brand{width:222px !important; background:url(../images/dropdown.jpg) no-repeat top;border-radius: 0; height: 36px !important; -webkit-appearance:none; border: none; padding:0 0 0 5px!important;    color: #666666 !important;}

.containerLeft .brands li{padding: 4px 0 3px;}
.productcontainer .title1{padding-bottom: 2px;}

#column-left { float: left; width:220px; }
.catSearch{  width:200px; }
.area{width:210px;}
#column-right { float:left; width:763px; }
#content{ padding:0 0 0 20px;}
.mr0{ margin-right: 20px !important;}
.brandpro ul{ width:auto;min-width:600px; margin:0 auto;}
.branddetail{width:auto}
.brandAdd{ padding:0; width:100%;}
.brandproThumb{margin-bottom:5px;}
.range li{ margin-bottom:15px;}
/*.mtr0 { margin-right:30px !important;}*/
ul.maincat li.height.mtr0{margin-right: 0!important;}
.checkout-box{ width:740px; }
.checkout-box-Mid{width:700px !important;}
.checkout-box input[type=text]{ width:200px;}
.checkout-box table{ width:200px;}
.checkout-box td{ width:335px;}
.checkout-box input[type="text"], .checkout-box input[type="tel"]{ width:200px;}
.wd{width:700px !important}
.checkout-box select{width:222px; background:url(../images/dropdown.jpg) no-repeat top;border-radius: 0; height: 36px; -webkit-appearance:none; border: none;    color: #666666 !important;padding:0 0 0 2px!important;  }
#title{background:url(../images/small_dp.jpg) no-repeat top; width: 100px;border-radius: 0; height: 32px; -webkit-appearance:none; border: none; padding:0px 0 0 5px!important;    color: #666666 !important;background-size:100% 100%;}
.checkout-step1{background:url(../images/checkout-step1-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.checkout-step-text{ width:185px;}
.checkout-step-text a{text-align:center;}
.Shipping-Method{ width:735px;}
.checkout-step2{background:url(../images/checkout-step2-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.checkout-step3{background:url(../images/checkout-step3-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.wd900{width:700px !important;}
.wd900 table{width:700px !important;}
.checkout-step4{background:url(../images/checkout-step4-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.pl30{ padding-left:15px !important;}
/**location-231013**/
.location{  float: left;font-weight: normal !important;width: 735px;}
.contact{float: left;width: 735px;}
.contact input[type=text]{ width: 335px; text-align: left;}
.faq{float: left;width:715px; padding: 10px;}
.rangeright{float:left; width: auto;margin:0 0 0 15px;}
.thankU{  margin: 20px; width: 940px;}

.contact input[type="Password"] { text-align: left;
    width: 215px;}

.contact input[type="text"] { width: 335px;}
.contact input[type="text"] { width:195px;}
.contact input[type="tel"]{width: 195px !important;}
.contact textArea {
    border: 1px solid #D4D4D4;
    color: #666666 !important;
    font-family: 'arial';
    font-size: 12px;
    padding: 0 5px;
    width: 91%;
}
/*.icon1 input[type=text]{ margin-right: 2px; width: 18px!important; height: 18px !important; border: 1px solid #ccc; }*/
.faqQ{ float: none;}
.checkout-box-Mid input[type="radio"]{-webkit-appearance:radio; border: 1px solid #ccc; border-radius: 15px; }
.checkout-box-Mid input[type="checkbox"]{-webkit-appearance:checkbox; border: 1px solid #ccc; float: left; }
.wd900{width:auto}
#stateDrop{padding:8px 0 0 2px!important;}
#stateShipDrop{padding:8px 0 0 2px!important;}
.order-detail{ width:500px !important;}.payments{ width: 300px;}
#catelogue3 {
    display: block !important;
}
.addcart {
    position: fixed;
    top: 320px;
   right:0;
}

.col-1{ width:300px; float:left; margin:0 25px 0 0; }
ul.col-1-block{ width:200px; float:left;}
ul.col-1-block li{ width:100px; float:left; }
.col-2{width:300px; float:left;margin:0 25px 0 0;}
.payment-icon{ margin:15px 0 5px 0; float:left;}
.facebook{ float:left;  padding:12px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:30px;}
.facebook a{ color:#333; text-decoration:none;}
.facebook a:hover{ color:#333; text-decoration: underline;}
.facebook img{ float:left; margin:0 10px 0 0;}
.col-3{width:300px; float:left; }
.col-3 form{ padding:12px 0; float: left; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.col-3 input[type="text"]{  border: 1px solid #D4D4D4;
                              height: 20px !important;
                              margin: 0 0 10px 0;
                              padding: 5px;font-family: 'arial'; font-size: 12px;
                              width: 180px; text-align: left; color: #666666 !important;  float: right; }
							  .col-3 input[type=submit]{  background: none repeat scroll 0 0 #2355AB;color: #FFFFFF;
                              display: block;font-size: 16px;cursor:pointer;padding: 5px;
                              text-decoration: none;font-family: 'CalibriRegular'; text-transform: capitalize;height:30px; margin:0  0 0 108px}

.catalogue{width:19.7%; float: left; background:#f7f7f5; position:absolute; max-height:100%; overflow:auto  }
 .catalogue .height{ display:block;padding-left:10px; padding-right:10px; padding-top:20px; height:800px}
.catalogue input[type="text"]{ border: 1px solid #d4d4d4;
    color: #666666 !important;
    float:left;
    font-family: 'arial';
    font-size: 12px;
    height: 20px !important;
    margin: 0 0 10px;
    padding: 5px;
    text-align: left;
    width:20%;}
	.catalogue input[type="btn"]{background: #2355ab; width:20%; float:left;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: 'CalibriRegular';
    font-size: 16px;
    padding: 5px;
    text-decoration: none; border:none; 
    text-transform: capitalize; text-align:center}
		.catalogue input[type="submit"]{background: #2355ab; width:auto; float:left;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: 'CalibriRegular';
    font-size: 16px;
    padding: 5px; margin:0;
    text-decoration: none; border:none;
    text-transform: capitalize; text-align:center}

	.catalogue td{ text-align:left}
	.fbFooter .padd{ margin:20px 0 0 0}

.catalogue .link{ font-size:12px; padding:5px 4px;}
.st-accordion ul li > a span{right: 10px; opacity:1}
nav li a {line-height:26px;}
.e-cat2 .tag1 span{line-height:65px;}
.e-cat1 .tag span{line-height:65px;}
.rangeTitle{ font-size:18px; padding:3px 0 0 0;}

.rangePRoList li{ width:708px;}
.rangePRoList li .productCaption{ width:40%; line-height:18px;}
.icon1 .buynow a{padding:0 7px; font-size:14px;}
.icon1 input[type="text"]{height:19px}
.icon1 .more a{font-size:14px;}
ul.color-tint li .productCaption{line-height:16px}
.productCaption{line-height:16px}
.contact  address .set-boxes  {width: 30.33%; min-height: 115px;}
.contact address .set-boxes.fullwidthbox { width: 98.5%; }


.contact .uregister li{width:220px;}
.contact .uregister li input[type="text"]{width:100%;margin-right:0;box-sizing:border-box;height:32px !important;line-height:16px;}
.contact .uregister li select{padding:0 !important;box-sizing:border-box;}
.contact .uregister li select#stateDrop, .contact .uregister li select#stateShipDrop, .contact .uregister li select#title{padding-top:0 !important;height:32px !important;border:1px solid #ccc;border-top:0;}

.captcha-box .captcha_box input{width:160px;}

#shippingDiv{clear:both;}
.frlogin li{width:335px;}
.user_mail span{ width:25% !important;}
.brandproImg img{width:280px;}
#creditCard input[type="text"],input[type="tel"]{ width:216px !important;}
.range li{width:204.2px;}
.uregister li span.phintSpan{padding-top:5px;line-height:12px;}
.hint-box li{width:50%;}
.hintLoginbox{box-sizing:border-box;width:100%;}
.contact .hint-box input[type="text"], .contact .hint-box input[type="Password"]{width:250px;}
.magazine-viewport .magazine{width:750px !important;}
.magazine-viewport .container{left:48% !important;}

.catalogue input[type="button"]{height:32px !important;padding-top:8px;}
#fbContents select{-webkit-appearance:none;border:1px solid #ccc;background:#fff url(../images/drop-arrow.jpg) no-repeat right center;border-radius:0;height:25px;line-height:25px;}
.catalogue input[type="text"]{width:73% !important;}
.blankImg{width:0;}

.fbFooter2 table.alltext{padding-top:12px !important;}

.contact .uregister li.indInput{width:100%;margin:10px 0;}
.user_content li.indInput{width:100%;margin:15px 0 10px;}
.contact .uregister li.indInput span, .user_content li.indInput span{display:inline-block;width:auto;vertical-align:middle;margin:0;line-height:normal;}
.radioBox{float:none;display:inline-block;margin:0 0 0 10px;width:auto;vertical-align:middle;}

.rightCatalogue{padding-bottom:0 !important;margin-bottom:0 !important;height:100%;}
.rightCatalogue iframe{width:100%;height:100%;margin:0;}
header .toplink:last-child, header .line{display:none;}
.contactus .captcha_box{width:400px;}
.contactus .captcha_box .error{display:block;}

.noMinheight.rangeHeight li.mtr0{margin-right:20px !important;}
.noMinheight{width:100%;}


}